---
Tournament:
  name: Central New Jersey Regional Tournament
  short name: Central New Jersey Regional
  location: Raritan Valley College
  state: NJ
  level: Regionals
  division: C
  year: 2004
  medals: 6
  trophies: 10
  bids: 10
  n offset: 1
  start date: 2004-01-17
  end date: 2004-01-17
  awards date: 2004-01-17
Events:
- name: Astronomy
- name: Bottle Rocket
- name: Cell Biology
- name: Chemistry Lab
- name: Designer Genes
- name: Dynamic Planet
- name: Forestry
- name: Physics Lab
- name: Polymer Detective
- name: Practical Data Gathering
- name: Qualitative Analysis
- name: Wright Stuff
Teams:
- number: 4
  school: Montgomery High School
  city: Skillman
  state: NJ
- number: 8
  school: West Windsor-Plainsboro High School South
  city: West Windsor
  state: NJ
- number: 1
  school: West Windsor-Plainsboro High School North
  city: Plainsboro
  state: NJ
- number: 10
  school: Lawrenceville School
  state: NJ
- number: 5
  school: Princeton High School
  state: NJ
- number: 9
  school: East Brunswick High School
  state: NJ
- number: 2
  school: Princeton Day School
  state: NJ
- number: 12
  school: Governor Livingston High School
  city: Berkeley Heights
  state: NJ
- number: 3
  school: Freehold High School
  state: NJ
- number: 7
  school: Piscataway High School
  state: NJ
- number: 13
  school: Old Bridge High School
  state: NJ
- number: 15
  school: Christian Brothers Academy
  state: NJ
- number: 17
  school: Union County Magnet High School
  state: NJ
- number: 6
  school: Mother Seton Regional High School
  state: NJ
- number: 19
  school: Carteret High School
  state: NJ
- number: 11
  school: John P. Stevens High School
  state: NJ
- number: 16
  school: Hillsborough High School
  state: NJ
- number: 20
  school: Lawrence High School
  state: NJ
Placings:
- team: 4
  event: Astronomy
  place: 1
- team: 4
  event: Bottle Rocket
  place: 2
- team: 4
  event: Cell Biology
  place: 10
- team: 4
  event: Chemistry Lab
  place: 3
- team: 4
  event: Designer Genes
  place: 3
- team: 4
  event: Dynamic Planet
  place: 4
- team: 4
  event: Forestry
  place: 6
- team: 4
  event: Physics Lab
  place: 1
- team: 4
  event: Polymer Detective
  place: 1
- team: 4
  event: Practical Data Gathering
  place: 9
- team: 4
  event: Qualitative Analysis
  place: 1
- team: 4
  event: Wright Stuff
  place: 3
- team: 8
  event: Astronomy
  place: 5
- team: 8
  event: Bottle Rocket
  place: 6
- team: 8
  event: Cell Biology
  place: 1
- team: 8
  event: Chemistry Lab
  place: 4
- team: 8
  event: Designer Genes
  place: 4
- team: 8
  event: Dynamic Planet
  place: 1
- team: 8
  event: Forestry
  place: 4
- team: 8
  event: Physics Lab
  place: 3
- team: 8
  event: Polymer Detective
  place: 10
- team: 8
  event: Practical Data Gathering
  place: 7
- team: 8
  event: Qualitative Analysis
  place: 2
- team: 8
  event: Wright Stuff
  place: 2
- team: 1
  event: Astronomy
  place: 4
- team: 1
  event: Bottle Rocket
  place: 1
- team: 1
  event: Cell Biology
  place: 2
- team: 1
  event: Chemistry Lab
  place: 11
- team: 1
  event: Designer Genes
  place: 13
- team: 1
  event: Dynamic Planet
  place: 2
- team: 1
  event: Forestry
  place: 5
- team: 1
  event: Physics Lab
  place: 7
- team: 1
  event: Polymer Detective
  place: 5
- team: 1
  event: Practical Data Gathering
  place: 1
- team: 1
  event: Qualitative Analysis
  place: 11
- team: 1
  event: Wright Stuff
  place: 4
- team: 10
  event: Astronomy
  place: 3
- team: 10
  event: Bottle Rocket
  place: 5
- team: 10
  event: Cell Biology
  place: 5
- team: 10
  event: Chemistry Lab
  place: 1
- team: 10
  event: Designer Genes
  place: 8
- team: 10
  event: Dynamic Planet
  place: 6
- team: 10
  event: Forestry
  place: 7
- team: 10
  event: Physics Lab
  place: 14
- team: 10
  event: Polymer Detective
  place: 6
- team: 10
  event: Practical Data Gathering
  place: 12
- team: 10
  event: Qualitative Analysis
  place: 4
- team: 10
  event: Wright Stuff
  place: 1
- team: 5
  event: Astronomy
  place: 8
- team: 5
  event: Bottle Rocket
  place: 7
- team: 5
  event: Cell Biology
  place: 13
- team: 5
  event: Chemistry Lab
  place: 9
- team: 5
  event: Designer Genes
  place: 9
- team: 5
  event: Dynamic Planet
  place: 12
- team: 5
  event: Forestry
  place: 9
- team: 5
  event: Physics Lab
  place: 4
- team: 5
  event: Polymer Detective
  place: 3
- team: 5
  event: Practical Data Gathering
  place: 3
- team: 5
  event: Qualitative Analysis
  place: 3
- team: 5
  event: Wright Stuff
  place: 5
- team: 9
  event: Astronomy
  place: 12
- team: 9
  event: Bottle Rocket
  place: 11
- team: 9
  event: Cell Biology
  place: 11
- team: 9
  event: Chemistry Lab
  place: 2
- team: 9
  event: Designer Genes
  place: 12
- team: 9
  event: Dynamic Planet
  place: 3
- team: 9
  event: Forestry
  place: 2
- team: 9
  event: Physics Lab
  place: 11
- team: 9
  event: Polymer Detective
  place: 2
- team: 9
  event: Practical Data Gathering
  place: 8
- team: 9
  event: Qualitative Analysis
  place: 9
- team: 9
  event: Wright Stuff
  place: 7
- team: 2
  event: Astronomy
  place: 2
- team: 2
  event: Bottle Rocket
  place: 3
- team: 2
  event: Cell Biology
  place: 8
- team: 2
  event: Chemistry Lab
  place: 7
- team: 2
  event: Designer Genes
  place: 5
- team: 2
  event: Dynamic Planet
  place: 18
- team: 2
  event: Forestry
  place: 1
- team: 2
  event: Physics Lab
  place: 9
- team: 2
  event: Polymer Detective
  place: 11
- team: 2
  event: Practical Data Gathering
  place: 11
- team: 2
  event: Qualitative Analysis
  place: 14
- team: 2
  event: Wright Stuff
  place: 10
- team: 12
  event: Astronomy
  place: 10
- team: 12
  event: Bottle Rocket
  place: 12
- team: 12
  event: Cell Biology
  place: 6
- team: 12
  event: Chemistry Lab
  place: 8
- team: 12
  event: Designer Genes
  place: 6
- team: 12
  event: Dynamic Planet
  place: 5
- team: 12
  event: Forestry
  place: 14
- team: 12
  event: Physics Lab
  place: 13
- team: 12
  event: Polymer Detective
  place: 16
- team: 12
  event: Practical Data Gathering
  place: 5
- team: 12
  event: Qualitative Analysis
  place: 5
- team: 12
  event: Wright Stuff
  place: 8
- team: 3
  event: Astronomy
  place: 6
- team: 3
  event: Bottle Rocket
  place: 10
- team: 3
  event: Cell Biology
  place: 4
- team: 3
  event: Chemistry Lab
  place: 13
- team: 3
  event: Designer Genes
  place: 2
- team: 3
  event: Dynamic Planet
  place: 9
- team: 3
  event: Forestry
  place: 8
- team: 3
  event: Physics Lab
  place: 15
- team: 3
  event: Polymer Detective
  place: 13
- team: 3
  event: Practical Data Gathering
  place: 15
- team: 3
  event: Qualitative Analysis
  place: 10
- team: 3
  event: Wright Stuff
  place: 15
- team: 7
  event: Astronomy
  place: 7
- team: 7
  event: Bottle Rocket
  place: 15
- team: 7
  event: Cell Biology
  place: 16
- team: 7
  event: Chemistry Lab
  place: 6
- team: 7
  event: Designer Genes
  place: 15
- team: 7
  event: Dynamic Planet
  place: 11
- team: 7
  event: Forestry
  place: 12
- team: 7
  event: Physics Lab
  place: 2
- team: 7
  event: Polymer Detective
  place: 8
- team: 7
  event: Practical Data Gathering
  place: 10
- team: 7
  event: Qualitative Analysis
  place: 7
- team: 7
  event: Wright Stuff
  place: 11
- team: 13
  event: Astronomy
  place: 14
- team: 13
  event: Bottle Rocket
  place: 9
- team: 13
  event: Cell Biology
  place: 15
- team: 13
  event: Chemistry Lab
  place: 16
- team: 13
  event: Designer Genes
  place: 10
- team: 13
  event: Dynamic Planet
  place: 10
- team: 13
  event: Forestry
  place: 11
- team: 13
  event: Physics Lab
  place: 12
- team: 13
  event: Polymer Detective
  place: 7
- team: 13
  event: Practical Data Gathering
  place: 2
- team: 13
  event: Qualitative Analysis
  place: 6
- team: 13
  event: Wright Stuff
  place: 13
- team: 15
  event: Astronomy
  place: 11
- team: 15
  event: Bottle Rocket
  place: 4
- team: 15
  event: Cell Biology
  place: 18
- team: 15
  event: Chemistry Lab
  place: 5
- team: 15
  event: Designer Genes
  place: 18
- team: 15
  event: Dynamic Planet
  place: 8
- team: 15
  event: Forestry
  place: 10
- team: 15
  event: Physics Lab
  place: 6
- team: 15
  event: Polymer Detective
  place: 17
- team: 15
  event: Practical Data Gathering
  place: 6
- team: 15
  event: Qualitative Analysis
  place: 15
- team: 15
  event: Wright Stuff
  place: 14
- team: 17
  event: Astronomy
  place: 16
- team: 17
  event: Bottle Rocket
  place: 14
- team: 17
  event: Cell Biology
  place: 12
- team: 17
  event: Chemistry Lab
  place: 10
- team: 17
  event: Designer Genes
  place: 16
- team: 17
  event: Dynamic Planet
  place: 14
- team: 17
  event: Forestry
  place: 3
- team: 17
  event: Physics Lab
  place: 8
- team: 17
  event: Polymer Detective
  place: 15
- team: 17
  event: Practical Data Gathering
  place: 16
- team: 17
  event: Qualitative Analysis
  place: 13
- team: 17
  event: Wright Stuff
  place: 6
- team: 6
  event: Astronomy
  place: 15
- team: 6
  event: Bottle Rocket
  place: 13
- team: 6
  event: Cell Biology
  place: 17
- team: 6
  event: Chemistry Lab
  place: 15
- team: 6
  event: Designer Genes
  place: 17
- team: 6
  event: Dynamic Planet
  place: 7
- team: 6
  event: Forestry
  place: 13
- team: 6
  event: Physics Lab
  place: 16
- team: 6
  event: Polymer Detective
  place: 4
- team: 6
  event: Practical Data Gathering
  place: 13
- team: 6
  event: Qualitative Analysis
  place: 8
- team: 6
  event: Wright Stuff
  place: 12
- team: 19
  event: Astronomy
  place: 17
- team: 19
  event: Bottle Rocket
  place: 8
- team: 19
  event: Cell Biology
  place: 14
- team: 19
  event: Chemistry Lab
  place: 18
- team: 19
  event: Designer Genes
  place: 1
- team: 19
  event: Dynamic Planet
  place: 13
- team: 19
  event: Forestry
  place: 15
- team: 19
  event: Physics Lab
  place: 10
- team: 19
  event: Polymer Detective
  place: 18
- team: 19
  event: Practical Data Gathering
  place: 14
- team: 19
  event: Qualitative Analysis
  participated: true
- team: 19
  event: Wright Stuff
  place: 9
- team: 11
  event: Astronomy
  place: 18
- team: 11
  event: Bottle Rocket
  place: 17
- team: 11
  event: Cell Biology
  place: 7
- team: 11
  event: Chemistry Lab
  place: 12
- team: 11
  event: Designer Genes
  place: 11
- team: 11
  event: Dynamic Planet
  place: 15
- team: 11
  event: Forestry
  place: 16
- team: 11
  event: Physics Lab
  place: 17
- team: 11
  event: Polymer Detective
  place: 12
- team: 11
  event: Practical Data Gathering
  place: 4
- team: 11
  event: Qualitative Analysis
  place: 12
- team: 11
  event: Wright Stuff
  participated: true
- team: 16
  event: Astronomy
  place: 9
- team: 16
  event: Bottle Rocket
  participated: false
- team: 16
  event: Cell Biology
  place: 9
- team: 16
  event: Chemistry Lab
  place: 17
- team: 16
  event: Designer Genes
  place: 7
- team: 16
  event: Dynamic Planet
  place: 17
- team: 16
  event: Forestry
  participated: false
- team: 16
  event: Physics Lab
  place: 5
- team: 16
  event: Polymer Detective
  place: 9
- team: 16
  event: Practical Data Gathering
  place: 17
- team: 16
  event: Qualitative Analysis
  participated: false
- team: 16
  event: Wright Stuff
  participated: false
- team: 20
  event: Astronomy
  place: 13
- team: 20
  event: Bottle Rocket
  place: 16
- team: 20
  event: Cell Biology
  place: 3
- team: 20
  event: Chemistry Lab
  place: 14
- team: 20
  event: Designer Genes
  place: 14
- team: 20
  event: Dynamic Planet
  place: 16
- team: 20
  event: Forestry
  place: 17
- team: 20
  event: Physics Lab
  place: 18
- team: 20
  event: Polymer Detective
  place: 14
- team: 20
  event: Practical Data Gathering
  place: 18
- team: 20
  event: Qualitative Analysis
  place: 16
- team: 20
  event: Wright Stuff
  participated: true
